Bug 193541 - missing BR bison
Summary: missing BR bison
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nco   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ed Hill
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-05-30 10:46 UTC by Patrice Dumas
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 23:53:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrice Dumas 2006-05-30 10:46:18 UTC
Description of problem:

http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-extras/i386/nco-3.1.2-1.fc6.src.rpm/result/build.log
seems to show a missing 
BuildRequires: bison

Version-Release number of selected component (if applicable):

nco-3.1.2-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ed Hill 2006-09-02 23:53:23 UTC
Hi Patrice, thank you for reporting this and sorry for the long delay in 
responding.  Its now fixed in devel.


Note You need to log in before you can comment on or make changes to this bug.